> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clipzap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Face-Swap Task



## OpenAPI

````yaml POST /v1/faceswap-openapi/create
openapi: 3.1.0
info:
  title: ClipZap
  description: ''
  version: 1.0.0
servers:
  - url: https://api.clipzap.ai
    description: 正式环境
security: []
tags:
  - name: Faceswap
paths:
  /v1/faceswap-openapi/create:
    post:
      tags:
        - Faceswap
      summary: 创建任务
      parameters:
        - name: X-ClipZap-Apikey
          in: header
          description: ''
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ourea-api.api.v1.faceswap.CreateReq'
            example: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ourea-api.api.v1.faceswap.CreateRes'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    ourea-api.api.v1.faceswap.CreateReq:
      properties:
        title:
          format: string
          type: string
        imageUrl:
          format: string
          type: string
        videoUrl:
          format: string
          type: string
        duration:
          format: int
          type: integer
      required:
        - title
      type: object
    ourea-api.api.v1.faceswap.CreateRes:
      properties:
        objectID:
          format: string
          type: string
      type: object

````